.msj_1{
	-webkit-animation-duration: 0.7s;
	-webkit-animation-delay: 0.5s;
	/*-webkit-animation-iteration-count: infinite;*/
} 
.msj_2{
	-webkit-animation-duration: 0.7s;
	-webkit-animation-delay: 1.2s;
} 
.msj_3{
	-webkit-animation-duration: 0.7s;
	-webkit-animation-delay: 1.6s;
} 
.msj_4{
	-webkit-animation-duration: 0.7s;
	-webkit-animation-delay: 1.9s;
} 
.msj_5{
	-webkit-animation-duration: 0.7s;
	-webkit-animation-delay: 2.2s;
} 
.msj_6{
	-webkit-animation-duration: 0.7s;
	-webkit-animation-delay: 2.5s;
} 
.msj_login{
	-webkit-animation-duration: 1s;
	-webkit-animation-delay: 1.5s;
} 
.iconoLogin{
	padding:5px 8px 0px 8px; /* arriba - laterales - abajo*/	
}
.iconoSalir{
	font-weight:normal;
	font-family: Open Sans, Arial, Helvetica, sans-serif;
	font-size: 18px;
	border-width:0;
	color: #FFFFFF;
	background-color: #272822;
	outline:0; 
	margin:0; 
	padding:0 0 0 4px;
	cursor: pointer;
	-webkit-appearance: none !important;
	-webkit-border-radius: 0px 0px 0px 0px !important;
}
/*body {
	background-image:url('../images/fondo.jpg');
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-position:center; 
}*/
h1, h2, h4, h5, h6{
	background-color: #272822;
	font-weight:normal;
	/*font-family:'Droid Serif', Arial, Helvetica, sans-serif; */
	/*font-family:'font-family:'Ubuntu', Arial, Helvetica, sans-serif; */
	font-family:'Open Sans', Arial, Helvetica, sans-serif; 
	line-height:1.5em;
	margin:.45em 0;
	padding:6;
	color:#ffffff;
} 
h3{
	background-color: #272822;
	font-weight:normal;
	font-family:'Open Sans', Arial, Helvetica, sans-serif; 
	line-height:1.5em;
	width: 80px;
	margin:.0 0;
	padding:0 15px 0 0;
	color:#ffffff;
} 
a {
	text-decoration: none
}
.modalDialog {
	position: fixed;
	font-family: Arial, Helvetica, sans-serif;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
	z-index: 99999;
	opacity:0;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	pointer-events: none;
}
.modalDialog:target {
	opacity:1;
	pointer-events: auto;
}

.modalDialog > div {
	width: 70%; /*400px;*/
	position: relative;
	margin: 10% auto;
	padding: 5px 20px 13px 20px;
	border-radius: 10px;
	/*background: #b2b3b3;
	background: #fff;
	background: -moz-linear-gradient(#fff, #999);
	background: -webkit-linear-gradient(#fff, #999);
	background: -o-linear-gradient(#fff, #999);
	*/
}
.close {
	background: #606061;
	color: #FFFFFF;
	line-height: 25px;
	position: absolute;
	right: -12px;
	text-align: center;
	top: -10px;
	width: 24px;
	text-decoration: none;
	font-weight: bold;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
}

.close:hover { background: #00d9ff; }

#content form { margin: 0 20px; position: relative }
			#content form input[type="text"],
			#content form input[type="password"] {
				-webkit-border-radius: 3px;
				-moz-border-radius: 3px;
				-ms-border-radius: 3px;
				-o-border-radius: 3px;
				border-radius: 3px;
				-webkit-box-shadow: 0 1px 0 #fff, 0 -2px 5px rgba(0,0,0,0.08) inset;
				-moz-box-shadow: 0 1px 0 #fff, 0 -2px 5px rgba(0,0,0,0.08) inset;
				-ms-box-shadow: 0 1px 0 #fff, 0 -2px 5px rgba(0,0,0,0.08) inset;
				-o-box-shadow: 0 1px 0 #fff, 0 -2px 5px rgba(0,0,0,0.08) inset;
				box-shadow: 0 1px 0 #fff, 0 -2px 5px rgba(0,0,0,0.08) inset;
				-webkit-transition: all 0.5s ease;
				-moz-transition: all 0.5s ease;
				-ms-transition: all 0.5s ease;
				-o-transition: all 0.5s ease;
				transition: all 0.5s ease;
				background: #eae7e7 url(http://cssdeck.com/uploads/media/items/8/8bcLQqF.png) no-repeat;
				/*border: 1px solid #c8c8c8;
				color: #777;*/
				font: 13px Helvetica, Arial, sans-serif;
				margin: 0 0 0px;
				padding: 15px 10px 15px 40px;
				width: 80%;
			}
			#content form input[type="text"]:focus,
			#content form input[type="password"]:focus {
				-webkit-box-shadow: 0 0 2px #ed1c24 inset;
				-moz-box-shadow: 0 0 2px #ed1c24 inset;
				-ms-box-shadow: 0 0 2px #ed1c24 inset;
				-o-box-shadow: 0 0 2px #ed1c24 inset;
				box-shadow: 0 0 2px #ed1c24 inset;
				background-color: #fff;
				border: 1px solid #ed1c24;
				outline: none;
			}
			#username { background-position: 10px 10px !important }
			#password { background-position: 10px -53px !important }
.ip{
    font-size: 1.8em;
    font-weight: bold;
    width: 255px;
    background-color: #272822;
    font-family:'Open Sans', Arial, Helvetica, sans-serif;
    color:#ffffff;
    line-height:1.5em;
    text-align: center;
}